@charset "utf-8";

/*
 * 採用情報関係style
 *
 ***************************************************************/

aside#nav_menu-12 li.section {
	background-color: rgba(208, 232, 208, 0.94);
	background-color: rgba(208, 232, 231, 0.94);
	box-shadow: 1px 1px 1px #999;
}

aside#nav_menu-12 li.section > a {
	color: #000;
	text-decoration: none !important;
}

aside#nav_menu-12 li.section > a:active {
	background: none;
}

aside#nav_menu-12 li.detail a:after {
	content: "\00bb";
	font-size: 18px;
	line-height: 1;
}

aside#nav_menu-12 li.menu-item-7868 a {
	display: block;
	padding-top: 26px;
	background: url(img/recruit/img_rnlogo2016_w160.png) no-repeat;
	border-bottom: 1px dotted;
}

aside#nav_menu-12 li.menu-item-9614 a {
	display: block;
	padding-top: 60px;
	background: url(img/recruit/mynavi2016.png) no-repeat;
}

aside#nav_menu-12 li.rikunabi2017 a {
	display: block;
	padding-top: 60px;
	background: url(img/recruit/rikunabi2017.png) no-repeat;
}

aside#nav_menu-12 li.rikunabi2019 a {
	display: block;
	padding-top: 50px;
	background: url(https://job.rikunabi.com/2019/static/common/contents/logos/rikunabi/image/rn_logo_b.gif) no-repeat;
}

aside#nav_menu-12 li.rikunabi2020 a {
	display: block;
	padding-top: 50px;
	background: url(https://job.rikunabi.com/2020/static/common/contents/logos/rikunabi/image/rn_logo_b.gif) no-repeat;
}

aside#nav_menu-12 li.mynavi2017 a {
	display: block;
	padding-top: 60px;
	background: url(https://job.mynavi.jp/conts/kigyo/2017/logo/banner_logo_195_60.gif) no-repeat;
}

aside#nav_menu-12 li.mynavi2019 a {
	display: block;
	padding-top: 60px;
	background: url(https://job.mynavi.jp/conts/kigyo/2019/logo/banner_logo_195_60.gif) no-repeat;
}

aside#nav_menu-12 li.mynavi2020 a {
	display: block;
	padding-top: 60px;
	background: url(https://job.mynavi.jp/conts/kigyo/2020/logo/banner_logo_195_60.gif) no-repeat;
}
aside#nav_menu-12 li.mynavi2021 {
	background-color: #D3F5F2;
}
aside#nav_menu-12 li.mynavi2021 a {
	/* text-align: center; */
	display: block;
	padding-top: 60px;
	background: url(https://job.mynavi.jp/conts/kigyo/2021/logo/banner_logo_195_60.gif) no-repeat;
}
aside#nav_menu-12 li.mynavi2022 {
	background-color: #99ddf7;
}
aside#nav_menu-12 li.mynavi2022 a {
	display: block;
	padding-top: 60px;
	background: url(https://job.mynavi.jp/conts/kigyo/2022/logo/banner_logo_195_60.gif) no-repeat;
}
aside#nav_menu-12 li.recruitJhr {
	background-color: #FEF7C9;
}
aside#nav_menu-12 li.recruitJhr a {
	/* text-align: center; */
	display: block;
	padding-top: 60px;
	background: url(//www.joyfulhonda.com/jhdir/img/recruit/jhr-recruit-logo.png) no-repeat;
}
aside#nav_menu-12 .menu-recruitmenu-container ul li.rec2019 {
	padding: 0px;
	padding: 1px;
}

aside#nav_menu-12 li.rec2021 a {
	display: block;
	padding: 110px 0 0 0.4285714rem;
	background: url(//www.joyfulhonda.com/jhdir/img/recruit/2021.png) no-repeat;
}
aside#nav_menu-12 li.rec2022 a {
	display: block;
	padding: 110px 0 0 0.4285714rem;
	background: url(//www.joyfulhonda.com/jhdir/img/recruit/2022.png) no-repeat;
}
aside#nav_menu-12 li.recLink {
	text-align: center;
	background: #7B7B7B;
	padding: 3px 0 !important;
	border-radius: 3px;
}

aside#nav_menu-12 li.recLink.j2 {
	background: #C20009;
}

aside#nav_menu-12 li.recLink.j2:hover {
	background: #B3040C;
}

aside#nav_menu-12 li.recLink.jhr {
	background: #824015;
}

aside#nav_menu-12 li.recLink.jhr:hover {
	background: #793E17;
}

aside#nav_menu-12 li.recLink.jac {
	background: #08649B;
}

aside#nav_menu-12 li.recLink.jac:hover {
	background: #0B5E8F;
}
aside#nav_menu-12 li.recLink.jstc {
	background: #8C8C8C;
}

aside#nav_menu-12 li.recLink.jstc:hover {
	background: #828282;
}
aside#nav_menu-12 li.recLink > a {
	display: block;
	color: #FFF;
	line-height: 2.5;
}

aside#nav_menu-12 li.recLink > a:active {
	background: none;
}

aside#nav_menu-12 li.recLink > a:hover {
	text-decoration: none !important;
}




aside#nav_menu-12 li.menu-item-10455 a {
	display: block;
	padding-top: 26px;
	background: url(img/recruit/rikunabi_next.png) no-repeat;
}

aside#nav_menu-12 li.menu-item-7868:hover,
aside#nav_menu-12 li.menu-item-9614:hover,
aside#nav_menu-12 li.menu-item-10455:hover {
	background: #FFF;
}



aside#nav_menu-12 .menu-recruitmenu-container {
	/* padding: 15px 0 0; */
}

aside#nav_menu-12 .menu-recruitmenu-container ul li {
	margin-top: 12px;
	/* height: 20px; */
	padding: 0.3rem 0 0 0.4285714rem;
}

.sp-site2col aside#nav_menu-12 .menu-recruitmenu-container ul li {
	padding: 0.3rem 0 0 0rem;
}

aside#nav_menu-12 .menu-recruitmenu-container ul li a {
	text-decoration: none;
}

aside#nav_menu-12 .menu-recruitmenu-container ul li a:hover,
aside#nav_menu-12 .menu-recruitmenu-container ul li a:active {
	text-decoration: underline;
}

/*

aside#nav_menu-12 .widget_nav_menu {
}


aside#nav_menu-12 li.menu-item-7870 a, aside#nav_menu-12 li.menu-item-7871 a, aside#nav_menu-12 li.menu-item-7872 a, aside#nav_menu-12 li.menu-item-7873 a {
	color: #444;
	text-decoration: none !important;
}

aside#nav_menu-12 .menu-recruitmenu-container ul li.menu-item-7870,
aside#nav_menu-12 .menu-recruitmenu-container ul li.menu-item-7871,
aside#nav_menu-12 .menu-recruitmenu-container ul li.menu-item-7872,
aside#nav_menu-12 .menu-recruitmenu-container ul li.menu-item-7873  {
	background-color: rgba(208, 232, 208, 0.94);
	box-shadow: 1px 1px 1px #999;
}

*/

#recruit h3 {
	margin-bottom: 7px;
}

#recruit .notice{
	color: #800;
}

#recruit .areaName {
	color: #f00;
}

#recruit .areaShift {
	padding-left: 20px;
}

#recruit .yph {
	color: #840;
	font-weight: bold;
	font-size: 16px;
}



.recruit div.headerLeft {
	width: 150px;
	margin-right: 28px;
}

.recruit div.headerRight {
	padding-top:38px;
}

.recruit div.headerRightHalf {
	padding-top:19px;
}

.recruit h1.youkou {
	font-size: 14px;
	background-color: #efefef;
}

.recruit h2 {
	color: #900;
	font-size: 24px;
	font-size: 20px;
	font-weight: bold;
}

div.textarea ul#personalityList li {
	margin-bottom: 10px;
}

div.textarea ul#personalityList li:nth-child(1) {
	margin-left: -45px;
}

div.textarea ul#personalityList li:nth-child(2) {
	margin-left: -5px;
}

div.textarea ul#personalityList li:nth-child(3) {
	font-size: 13px;
	margin-left: 17px;
}

div.textarea ul#personalityList li:nth-child(4) {
	margin-left: 30px;
}

div.textarea ul#personalityList li:nth-child(5) {
	margin-left: 30px;
}

div.textarea ul#personalityList li:nth-child(6) {
	margin-left: 23px;
}

div.textarea ul#personalityList li:nth-child(7) {
	margin-left: 5px;
}

div.textarea ul#personalityList li:nth-child(8) {
	list-style: none;
	margin-left: 105px;
}

div.textarea ul#personalityList li:last-child {
	list-style: none;
	font-size: 18px;
	margin-left: -240px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #e83828;
}

.recruit table {
	border: #efefef;
	color: #666;
	line-height: 1.4;
	_line-height: 140%;
}

.recruit table td {
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
	font-size: 13px;
	padding: 5px 10px;
}

.recruit th {
	vertical-align: middle;
}

.recruit td.left {
	border-top: 1px #efefef solid;
	border-left: 1px #efefef solid;
	background-color: #efefef;
	width: 100px;
}

#recruit table.detail tr {
	display: block;
	font-size: 14px;
	margin-bottom: 1.5em;
}

#recruit table.detail th {
	display: list-item;
	width: 100%;
	list-style-type: none;
	border: none;
	padding: 0 0 0 1em;
	margin: 0 0 3px 0;
}

#recruit table.detail td {
	display: list-item;
	width: 100%;
	list-style-type: none;
	border: none;
	/* padding: 0 0 0 1em; */
	margin: 0;
}



/*
 * Contact Form　項目
 *
 ***************************************************************/

.span.wpcf7-list-item {
	display: block;
	float: left;
}

#recruit table.detail input, #recruit table.detail textarea {
	width: 95%;
	box-sizing: border-box;
	margin: 3px 0;
	box-shadow: 1px 1px 1px #999 inset;
}

#recruit table.detail input[type="checkbox"] {
	width: auto;
}

#recruit table.detail label {
	display: block;
}

#recruit input[type="submit"] {
	display: block;
	width: 120px;
	color: #000;
	margin: 14px 0 0 auto;
}




/*
 * for Sp-mode
 *
 **************************************************************/






/* Maximum width of 600 pixels. */
@media screen and (max-width: 600px) {

	/* for recruit */

	div.sp-site2 .widget_nav_menu {
		border: none;
	}

	.sp-site2col aside#nav_menu-12 .menu-recruitmenu-container ul li {
		padding: 0.3rem 0 0 0.5rem;
	}

	.recruit div.headerLeft {
		float: left;
	}

	#recruit table.detail {
		max-width: 730px;
		font-size: 14px;
		margin: 0 auto;
	}

	#recruit table.detail tr {
		display: table-row;
	}

	#recruit table.detail th {
		display: table-cell;
		border-top: 1px #efefef solid;
		border-left: 1px #efefef solid;
		border-right: 1px #CCC solid;
		border-bottom: 1px #CCC solid;
		background-color: #efefef;
		width: 20%;
		margin:0;
	}

	#recruit table.detail td {
		display: table-cell;
		border-top: 1px #EDEDED solid;
		border-right: 1px #CCC solid;
		border-bottom: 1px #CCC solid;
		width: 80%;
	}

	div.textarea ul#personalityList li {
		margin-bottom: 5px;
	}

	div.textarea ul#personalityList li:nth-child(1) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(2) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(3) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(4) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(5) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(6) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(7) {
		margin-left: 17px;
	}

	div.textarea ul#personalityList li:nth-child(8) {
		list-style: none;
		margin-left: 150px;
	}

	div.textarea ul#personalityList li:last-child {
		margin-left: 10px;
		list-style: none;
		font-size: 18px;
		margin-bottom: 0px;
		font-weight: bold;
		color: #e83828;
	}

	/* for contact form */

	#recruit table.detail input {
		width: 240px;
	}

	#recruit table.detail textarea {
		width: 400px;
	}

	#recruit table.detail label {
		display: inline;
	}

}